Bug 1464267 - need updated phpMyAdmin in EPEL to address security vulnerability PMASA-2017-8
need updated phpMyAdmin in EPEL to address security vulnerability PMASA-2017-8
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 16:31 EDT by Jason Corley
Modified: 2017-07-11 16:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: phpMyAdmin-4.0.10.20-1.el6 phpMyAdmin-4.4.15.10-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 16:22:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Corley 2017-06-22 16:31:06 EDT
Description of problem:

security vulnerability PMASA-2017-8 has been announced and updates released: https://www.phpmyadmin.net/security/PMASA-2017-8/

Version-Release number of selected component (if applicable):

Version 4.0 prior to 4.0.10.20 Version 4.4 (no longer supported) Version 4.6 (no longer supported) Version 4.7.0-beta1 and 4.7.0-rc1
Comment 1 Fedora Update System 2017-06-25 19:44:32 EDT
phpMyAdmin-4.0.10.20-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2e08fc8a0d
Comment 2 Fedora Update System 2017-06-25 20:07:26 EDT
phpMyAdmin-4.4.15.10-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b04537603
Comment 3 Fedora Update System 2017-06-26 22:18:49 EDT
phpMyAdmin-4.0.10.20-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2e08fc8a0d
Comment 4 Fedora Update System 2017-06-26 22:21:10 EDT
phpMyAdmin-4.4.15.10-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2b04537603
Comment 5 Fedora Update System 2017-07-11 16:22:06 EDT
phpMyAdmin-4.0.10.20-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-07-11 16:52:10 EDT
phpMyAdmin-4.4.15.10-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.